{% extends 'todo/nav_bar.html' %}
 {%block body%}
<form method="post" action="http://127.0.0.1:8000/api/v1/todo/">
  {% csrf_token %} {{form}}
  <input type="submit" value="Submit" />
</form>

{% for var in context %}
<form  method="post">
<p>
  <input type="checkbox" id="chec-kbox">
  <input type="textbox" value={{ var.task}} class="textbox" id="task">
  <input type="submit" value="Submit" />
</p>
</form>

{% endfor %} 
{%endblock%}